#idOuterMainCont {
    width: 765px;
    font-family: Arial,sans-serif;
    font-size: 14px;
    //font-weight: bold;
}

a img {
    border: 0;
}

#id2015Header1 {
    display: block;
    margin-top: 30px;
    width: 760px;
    clear: both; //Wierd IE bug Thanks Microsoft
}

#id2015Header2 {
    display: block;
    margin-top: 30px;
    width: 760px;
    clear: both; //Wierd IE bug Thanks Microsoft
}

#id2015Footer {
    width: 760px;
    margin-top: 10px;
    margin-bottom: 40px;
    clear: both; //Wierd IE bug Thanks Microsoft
}

.cl2015Image {
    display: block;
    //margin-top: 25px;
    //margin-bottom: 25px;
    margin-left:auto;
    margin-right:auto;
    //float: left;
    text-align: center;
}

#id2015Docs {
    //width: 760px;
    margin-top: 30px;
    text-align: center;
    margin-left: 80px;
}

#id2015Links {
	font-size: 20px;
    margin-top: 50px;
    text-align: center;
    margin-left: 40px;
	margin-bottom: 60px;
}

#id2015Buttons {
    //width: 760px;
    margin-top: 50px;
	//float: left;
    text-align: center;
    //margin-left: 60px;
}

#idCentralise {
    text-align: center;
}

.cl2015Row {
    display: block;
    //margin-top: 20px;
    //margin-bottom: 20px;
    margin-left:auto;
    margin-right:auto;
    float: left;
}